0

I am told that you do not support the ryzen cpu at this time. Is that something I will see soon?

  • Hey, this is really a feature request - and the short answer is: No - because the LTS kernel doesn't support officially. You can use Ukuu to upgrade kernel to 4.10 + and it should be fine. I use the Intel Kaby lake with an upgraded Kernel and added the firmware for it etc. Have a search around. Reddit has some Ubuntu forums for Ryzen that will help. – SamMorrowDrums Nov 20 '17 at 16:38
  • I have a ryzen and I did not have problems so far – António Maia Nov 22 '17 at 0:06
0

That depends on the kernel. I see that there are stability issues with Ryzen on Ubuntu 16.04, which elementary Loki is based. There are some work-arounds to get it stable.

What I would recommend is running elementary from a live USB for a bit to see how well it performs. If it does run ok you should be good.

Not the answer you're looking for? Browse other questions tagged or ask your own question.